Metapackages

2 item(s) on this page

Metapackage In Debian Unstable Spread Newest Outdated Ignored
pypeg2 2.15.2 2 2.15.22
qutebrowser 1.5.2 18 1.5.210 1.5.18 1.5.02 1.4.24 1.4.14 1.4.0 1.3.3 1.3.2 1.3.1 1.3.02 1.2.13 1.2.0 1.1.2 1.1.12 1.1.0 1.0.4 1.0.3 1.0.2 1.0.1 1.0.0 0.11.14 0.11.02 0.10.14 0.10.0 0.9.1 0.9.0 0.8.4 0.8.3 0.8.2 0.8.1 0.8.0 0.7.0 0.6.2 0.6.1 0.6.0 0.5.1 0.5.0 0.4.1 0.4.0 0.3.0 0.2.1 0.2.0 0.1.4 0.1.3 0.1.2 0.1.1 0.1 9999 1.5.0.r1.g7d08714a9

Legend: